.kazakhk_text
{
margin-left:-50px;
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#66E6B5;
	font-weight:bold;
}
.russian_text
{
margin-left:50px;
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#9C8EF9;
	font-weight:bold;
}
#left_menu p
{
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#66E6B5;
	font-weight:bold;
	margin-bottom:10px;
}

#right_menu p
{
float:right;
margin-right:80px;
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#9C8EF9;
	font-weight:bold;
	margin-bottom:0px;
}



#middle_content p, #middle_content p a {
color: #ff72b9;
text-align:center;
font-size:19px;
margin-top:20px;
text-decoration:none;

}
